Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
erro ao tentar instalar gnome 2.6
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

 
Reply to topic    Gentoo Forums Forum Index Portuguese
View previous topic :: View next topic  
Author Message
domus-br
Apprentice
Apprentice


Joined: 27 May 2003
Posts: 292
Location: Niterói-RJ,Brasil

PostPosted: Thu May 27, 2004 12:49 pm    Post subject: erro ao tentar instalar gnome 2.6 Reply with quote

estranho

Code:
bash-2.05b# emerge gnome
Calculating dependencies ...done!
>>> emerge (1 of 66) gnome-extra/gnome-system-monitor-2.6.0 to /
>>> md5 src_uri ;-) gnome-system-monitor-2.6.0.tar.bz2
>>> Unpacking source...
>>> Unpacking gnome-system-monitor-2.6.0.tar.bz2 to /var/tmp/portage/gnome-syst                                             em-monitor-2.6.0/work
>>> Source unpacked.
configure: WARNING: If you wanted to set the --build type, don't use --host.
    If a cross compiler is detected then cross compile mode will be used.
checking for a BSD-compatible install... /bin/install -c
checking whether build environment is sane... yes
checking whether make sets $(MAKE)... yes
checking for working aclocal-1.4... found
checking for working autoconf... found
checking for working automake-1.4... found
checking for working autoheader... found
checking for working makeinfo... found
checking for perl... /usr/bin/perl
configure: error: XML::Parser perl module is required for intltool

!!! ERROR: gnome-extra/gnome-system-monitor-2.6.0 failed.
!!! Function econf, Line 365, Exitcode 1
!!! econf failed



fui checar o tal perl

Code:
*  dev-lang/perl
      Latest version available: 5.8.2-r1
      Latest version installed: 5.8.2-r1
      Size of downloaded files: 11,617 kB
      Homepage:    http://www.perl.org/
      Description: Larry Wall's Practical Extraction and Reporting Language
      License:     Artistic GPL-2


alguem tem ideia??
_________________
http://www.mozilla.org.br

"Este site só funciona com browser IE 5 ou superior"
O Mozilla é superior!!
:=:=:=:=:=:
Forumgdh
LinuxBsd
Back to top
View user's profile Send private message
Festrati
Tux's lil' helper
Tux's lil' helper


Joined: 30 Jan 2003
Posts: 105
Location: Brasil

PostPosted: Thu May 27, 2004 1:59 pm    Post subject: Reply with quote

Code:
USE="bindist" emerge --oneshot XML-Parser


isso rolou comigo tb...
Back to top
View user's profile Send private message
domus-br
Apprentice
Apprentice


Joined: 27 May 2003
Posts: 292
Location: Niterói-RJ,Brasil

PostPosted: Thu May 27, 2004 4:06 pm    Post subject: Reply with quote

Festrati wrote:
Code:
USE="bindist" emerge --oneshot XML-Parser


isso rolou comigo tb...


:wink: perfeito amigo!! passou sem traumas, o gnome já voltou a compilar normal

obrigado
_________________
http://www.mozilla.org.br

"Este site só funciona com browser IE 5 ou superior"
O Mozilla é superior!!
:=:=:=:=:=:
Forumgdh
LinuxBsd
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Portuguese All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum